<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】電子信箱確認通知
	</title>
	<body>
	尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

	感謝您註冊iWallet帳戶！

	請點擊以下連結來完成註冊：

	https://secure.__ELEMENT_DOMAIN__/tc/api?method=ver_regist&amp;id=__ELEMENT03__

	（※該連結僅在10天內有效，如連結已失效，請重新註冊或與我們聯繫。）

	如您有任何問題或需求，請隨時與我們聯繫。
	再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



	━━━━━━━━━━━━━━━━━━
	iWallet客户支援

	URL：https://secure.__ELEMENT_DOMAIN__/
	Email：cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>